From: Yiyuan Liu <[email-masked]>
Date: Tue, 20 Sep 94 08:40:17 CDT

hi, everybody.

please excuse me for asking a question that has been asked many times.
but since i don't remember the answer, i have to raise it again.

many lads received a letter ( form 181B ?) which has two lines on it:
   your application for .... has
~x
~x